{
	"easycom": {
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			"^w-(.*)": "@/w-components/components/w-$1/w-$1.vue",
			"^c-(.*)": "@/custom/c-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/index/launch",
			"style": {
				"navigationBarTitleText": "引导页"
			}
		},
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/notice",
			"style": {
				"navigationBarTitleText": "内容详情"
			}
		},
		{
			"path": "pages/index/notice-list",
			"style": {
				"navigationBarTitleText": "内容列表"
			}
		},
		{
			"path": "pages/index/qr-code",
			"style": {
				"navigationBarTitleText": "二维码"
			}
		},
		{
			"path": "pages/index/msg",
			"style": {
				"navigationBarTitleText": "结果"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/user/contacts",
			"style": {
				"navigationBarTitleText": "通讯录"
			}
		},
		{
			"path": "pages/user/select",
			"style": {
				"navigationBarTitleText": "用户选择"
			}
		},
		{
			"path": "pages/user/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/user/set-pwd",
			"style": {
				"navigationBarTitleText": "重置密码"
			}
		},
		{
			"path": "pages/index/webview",
			"style": {
				"navigationStyle": "default",
				"backgroundColor": "#F8F8F8",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "浏览网页"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/demo",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "实例页面"
					}
				},
				{
					"path": "demo0",
					"style": {
						"navigationBarTitleText": "自定义全局变量"
					}
				},
				{
					"path": "demo1",
					"style": {
						"navigationBarTitleText": "自定义环境变量"
					}
				},
				{
					"path": "demo2",
					"style": {
						"navigationBarTitleText": "数据仓库示例"
					}
				},
				{
					"path": "demo3",
					"style": {
						"navigationBarTitleText": "登录与登出"
					}
				},
				{
					"path": "demo4",
					"style": {
						"navigationBarTitleText": "字典使用示例"
					}
				},
				{
					"path": "demo5",
					"style": {
						"navigationBarTitleText": "用户组件使用示例"
					}
				},
				{
					"path": "demo6",
					"style": {
						"navigationBarTitleText": "WebSocket使用示例"
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": [
				"pages/demo"
			]
		}
	},
	"globalStyle": {
		"navigationStyle": "custom",
		"backgroundColor": "#F8F8F8"
	},
	"condition": {
		"current": 0,
		"list": [
			{
				"name": "",
				"path": "pages/demo/index",
				"query": ""
			}
		]
	}
}
